# Generated by Django 2.2.2 on 2019-09-26 00:54

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('project', '0003_auto_20190926_0048'),
    ]

    operations = [
        migrations.DeleteModel(
            name='bot',
        ),
    ]
